Subject: Time to get to work

From: "Steve Klein (254-5623)" <[email-masked]>
Date: Mon, 10 Jan 94 09:06:55 EST

I must begin this note with an apology for my lack of participation in
this siglet since the last AIW.  Time pressures from my real job and
holiday vacation have had an obvious impact on my siglet work.  Now...

It is time to get some work done for the next AIW in mid February.
I have extracted the FSMs from RFC 1434 to use as the base for the
FSMs for the DLSw SIG standard.  I will also add differences between
the RFC and the 6611 implementation (with revision marks) for possible
inclusion in the standard.

I am also putting together some scenarios.  Please let me know which
scenarios we should have.  I was thinking of the basic connect flows
(LAN with and without XIDs) and basic disconnect flows (origin initiated
and destination initiated).

I am putting together my proposal for separation of topology
establishment and circuit establishment.  This should be out by tomorrow.

I will also take a closer look at the notes sent since the September AIW
and send out my comments by the end of the week.

Steve Klein